type=item
items=minecraft:crossbow
model=mg36

model.crossbow_pulling_0=mg36

model.crossbow_pulling_1=mg36

model.crossbow_pulling_2=mg36

model.crossbow_arrow=mg36_ads

model.crossbow_firework=mg36_ads

nbt.display.Name=ipattern:mg36